ul.home_page_content {
    padding: 0;
    margin: 0;
    width: 960px;
    min-height: 100px;
}

ul.home_page_content li.column {
    padding: 0;
    margin: 14px 10px;
    list-style-type: none;
    float: left;
    width: 220px;
}

ul.home_page_content li.column h2 {
    height: 30px;
    background: green;
    margin: 0 0 10px 0;
    padding: 0 9px;
    color: white;
    line-height: 30px;
    background-image: url(images/callout_header.png);
}



div.flexslider-main {
    width: 200px;
    overflow: hidden;
    margin: 0 auto;
}
ul.slides {
    padding: 0;
    margin: 0;
}
ul.slides li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
div.featured-image {}
div.info-box {}
div.flexslider-main h3 {
text-align: center;
}

div.flexslider-main .flex-direction-nav {
display: none;
}
